/* MENUCH main*/

	#menuch {
		width: 9%;
	}
	#menuchbottom736 {
		display: none;
	}
	#menuchbottom1200 {
		display: none;
	}
	
	#menuch nav {
		position: fixed;
		right: 0em;
		bottom: 6.5em;
		width: 9%;
		margin: 0 5px 0 5px;
		z-index: 10000;
	}
	#menuch nav ul li {
		border-bottom: 1px solid #9a6336;
		line-height:2em;
	}	
	#menuch nav ul li a {
		color: #000000;
	}
	#menuch a:hover {
		color: #ffffff;
	}

/*	@media screen and (max-width: 980px){
		#menuch {
			display: none;
		}
		#menuch736 {
			display: none;
		}
		#menuchbottom1200  ul {
			width: 100%;
			margin: 0;
			display:inline-flex;
			padding: 0;
		}
		#menuchbottom1200{
			margin-top: 1em;
			display:block;
			width:100%;
			text-align: center;

		}
		
		#menuchbottom1200 ul li {
			border-left: 1px solid #9a6336;
			line-height:2em;
			padding:0 4px 0 4px;
			width: 20%;
			text-align: center;

		}	
		#menuchbottom1200 ul li:last-child {
			border-left: 1px solid #9a6336;
			border-right: 1px solid #9a6336;
			line-height:2em;
			padding:0 4px 0 4px;
			width: 20%
		}	
		
		#menuchbottom1200  ul li a {
			display: block;
			color: #000000;
		}
		#menuchbottom1200  a:hover {
			color: #ffffff;
		}

	}*/
	
	@media screen and (max-width: 736px){
			
		#menuchbottom736  ul {
			width: 100%;
			margin: 0;
			display:inline-flex;
			padding: 0;
		}
		
		#menuchbottom736{
			display:block;
			width:100%;
			margin-top: 1em;
		}
		
		#menuchbottom1200 {
		display: none;
	} 
		#menuch{
		display: none;
	} 
		
		#menuchbottom736 ul li {
			border-left: 1px solid #9a6336;
			line-height:2em;
			padding:0 4px 0 4px;
			width: 33%;
			text-align:center;
		}	
		
		#menuchbottom736 ul li:last-child{
			border-right: 1px solid #9a6336;
		}
		#menuchbottom736  ul li a {
			display: block;
			color: #000000;
		}
		#menuchbottom736  a:hover {
			color: #ffffff;
		}
	}

		@media screen and (min-width: 737px) and (max-width: 1200px){
		#menuchbottom1200  ul {
			width: 100%;
			margin: 0;
			display:inline-flex;
			padding: 0;

		}
		#menuch {
			display:none
		}
		#menuchbottom736 {
			display:none;
		}
		#menuchbottom1200{
			margin-top: 1em;
			display:block;
			width:100%;
			text-align: center;

		}
		
		#menuchbottom1200 ul li {
			border-left: 1px solid #9a6336;
			line-height:2em;
			padding:0 4px 0 4px;
			width: 20%;
			text-align: center;

		}	
		#menuchbottom1200 ul li:last-child {
			border-left: 1px solid #9a6336;
			border-right: 1px solid #9a6336;
			line-height:2em;
			padding:0 4px 0 4px;
			width: 20%
		}	
		
		#menuchbottom1200  ul li a {
			display: block;
			color: #000000;
		}
		#menuchbottom1200  a:hover {
			color: #ffffff;
		}
	}

	/* menuch chambres */	
	
		#menuch nav {
			position: fixed;
			right: 0em;
			bottom: 6.5em;
			width: 9%;
			margin: 0 5px 0 5px;
			z-index: 10000;
		}
/*	@media screen and (max-width: 736px){
		#menuch {
			display: none;
		}
	}

		#menuch nav ul li {
			border-bottom: 1px solid #9a6336;
			line-height:2em;
		}	
		
		#menuch nav ul li a {
			color: #000000;
		}
		#menuch a:hover {
			color: #ffffff;
		}*/

	
	
/*	@media screen and (max-width: 736px){
			
		#menuchbottom736  ul {
			width: 100%;
			margin: 0;
			display:inline-flex;
			padding: 0;
		}
		
		#menuchbottom736{
			display:block;
			width:100%;
		}

		#menuchbottom1200 {
			display:none;
		}
		#menuch {
			display:none;
		}
		
		#menuchbottom736 ul li {
			border-left: 1px solid #9a6336;
			line-height:2em;
			padding:0 4px 0 4px;
			width: 33%;
			text-align:center;
		}	
		#menuchbottom736  ul li a {
			display: block;
			color: #000000;
			float: center;
		}
		#menuchbottom736  a:hover {
			color: #ffffff;
		}
	}*/

	/*	@media screen and (min-width: 737px) and (max-width: 1200px){
		#menuchbottom1200  ul {
			width: 100%;
			margin: 0;
			display:inline-flex;
			padding: 0;

		}
		#menuch {
			display:none
		}
		#menuch736 {
			display:none
		}
		#menuchbottom1200{
			display:block;
			margin-top:1em;
			width:100%;
			text-align: center;

		}
		
		#menuchbottom1200 ul li {
			border-left: 1px solid #9a6336;
			line-height:2em;
			padding:0 4px 0 4px;
			width: 20%
		}	
		#menuchbottom1200 ul li:last-child {
			border-left: 1px solid #9a6336;
			border-right: 1px solid #9a6336;
			line-height:2em;
			padding:0 4px 0 4px;
			width: 20%
		}	
		
		#menuchbottom1200  ul li a {
			display: block;
			color: #000000;
		}
		#menuchbottom1200  a:hover {
			color: #ffffff;
		}
	}*/
